Get aggregated trading Hz for an owner across all their subaccounts
curl --request GET \
--url https://api.mainnet.aptoslabs.com/decibel/api/v1/points/trading/amps \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.mainnet.aptoslabs.com/decibel/api/v1/points/trading/amps"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.mainnet.aptoslabs.com/decibel/api/v1/points/trading/amps', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"owner": "<string>",
"total_amps": 123,
"breakdown": [
{
"account": "<string>",
"total_amps": 123
}
]
}Trading Hz
Get aggregated trading Hz for an owner across all their subaccounts
GET
/
api
/
v1
/
points
/
trading
/
amps
Get aggregated trading Hz for an owner across all their subaccounts
Authorizations
Bearer token from Geomi. See Authentication for setup instructions.
Query Parameters
Owner wallet address
Optional season name to filter by (e.g. "season1"). Omit to aggregate across all seasons.
Number of days to look back. 1 = today only, 7 = last week, etc. Omit for lifetime totals.
Required range:
x >= 0
